


export function onTick(event) {

    const { dimension, block } = event;

    dimension.setBlockType(block.location, "minecraft:air");

    dimension.spawnEntity("lv_mo:sculkosaurus_pet", block.location);
    dimension.playSound("block.turtle_egg.crack", block.location);
}

const sculkosaurus_egg_really_cracked = {
    onTick: onTick
};

export default sculkosaurus_egg_really_cracked;
